兔八哥极品软件园    运行: 2246天 | 文章:553 篇 | 评论:11 条 | 碎语:1条

树莓派安装php没有可用的软件包 php5-cli,但是它被其它的软件包引用了。

作者:admin 发布于:2018-1-17 19:24 Wednesday

用“sudo apt-cache search php查询软件仓库中的php版本号,然后再"sudo apt-get install php-查询到的版本号 " 进行安装。


sudo apt-cache search php 查询发现没有php5-cli 这个包,换成你要的包安装就可以了



Powered by 兔八哥极品软件 苏ICP备12049267号 sitemap